@charset "utf-8";
/*------------------------------------------------------------
	CRMとは
------------------------------------------------------------*/
#gNavi .crm a {
	color: #214784 !important;
	text-decoration: none;
	background-color: #FFF;
}

#main .imgBoxR01 {
	margin-bottom: 20px;
}

#main .imgBoxR01 .photoBox {
	max-width: 404px;
	width: 43.5%;
}

#main .imgBoxR01 .textBox {
	width: 55%;
}

#main p {
	margin-bottom: 23px;
	line-height: 1.55;
}

#main .comBox {
	margin-bottom: 62px;
}

#main .headLine02 {
	margin-top: -5px;
}

#main .pointUl {
	margin: -6px -20px 55px;
	text-align: center;
}

#main .pointUl li:first-child {
	margin-left: 30px;
}

#main .pointUl li {
	margin: 51px 18px 0;
	padding: 0 28px 50px;
	width: 244px;
	display: inline-block;
	position: relative;
	text-align: left;
	line-height: 1.65;
	background-color: #FFF;
}

#main .pointUl img {
	margin: 35px auto 25px;
	width: auto;
	display: block;
}

#main .pointUl .num {
	margin: 0;
	position: absolute;
	left: 0;
	top: 0;
}

#main .pointUl .ttl {
	margin: 0 0 22px;
	display: block;
	color: #214784;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#main .mainBox02 .comLink {
	margin-bottom: 0;
}

#main .mainBox02 .headLine03 {
	margin: -20px 0 30px;
}

#main .voiceList {
	margin-top: -10px;
}

#main .contactBox {
	margin-top: -30px;
}

@media all and (min-width: 640px) and (max-width: 999px) {
	
	#main .pointUl li:first-child {
		padding-left: 15px;
	}
	
}

@media all and (min-width: 640px) and (max-width: 660px) {
	#main .pointUl li {
		margin: 51px 10px 0;
	}
}

@media all and (min-width: 0) and (max-width: 640px) {
	#main p {
		margin-bottom: 15px;
		font-size: 12px;
	}

	#main .pointUl {
		margin: 0;
	}
	
	#main .pointUl li:first-child {
		margin-left: 0;
	}
	
	#main .pointUl li {
		margin: 0 0 15px;
		padding: 15px 10px;
		width: 100%;
		height: auto !important;
		box-sizing: border-box;
	}
	
	#main .pointUl img {
		margin: 0 auto 15px;
		height: 60px;
	}
	
	#main .pointUl .num {
		width: 45px;
		height: auto;
	}
	
	#main .pointUl .ttl {
		margin: 0 0 10px;
		font-size: 16px;
	}
	
	#main .comBox {
		margin-bottom: 30px;
	}
	
	#main .mainBox02 .headLine03 {
		margin: 0 0 10px;
	}
	
	#main .contactBox {
		margin-top: 0;
	}

	#main .imgBoxR01 .photoBox {
		max-width: 100%;
	}
	
}
